libdir=/opt/local/lib
libsuffix=
includedir=/opt/local/include/openblas

openblas_config=USE_64BITINT= NO_CBLAS= NO_LAPACK= NO_LAPACKE= DYNAMIC_ARCH=OFF DYNAMIC_OLDER=OFF NO_AFFINITY=1 USE_OPENMP= NEHALEM MAX_THREADS=56 
Name: OpenBLAS
Description: OpenBLAS is an optimized BLAS library based on GotoBLAS2 1.13 BSD version
Version: 0.3.25
URL: https://github.com/OpenMathLib/OpenBLAS
Libs:  -L${libdir} -lopenblas${libsuffix} 
Cflags: -I${includedir}
